<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>matlab_main</componentBaseName>
    <componentFileName>matlab_main_maci64_1438305155.enc</componentFileName>
    <componentName>matlab_main_maci64</componentName>
    <componentVersion>1438305155</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>8765</size>
    <type />
    <uncompressedBytes>32312</uncompressedBytes>
  </component>
</componentData>

